revnetgroup(8)

NAME
revnetgroup - generate reverse netgroup data

SYNOPSIS
@YPBINDIR@/revnetgroup -u|-h

DESCRIPTION
revnetgroup processes the contents of a netgroup file into a reverse netgroup form.

OPTIONS

-u  Generate netgroup.byuser output

-h  Generate netgroup.byhost outpout

revnetgroup reads the data from the standard input.

FILES
/etc/netgroup

@YPMAPDIR@/Makefile

SEE ALSO
makedbm(8), ypserv(8)

AUTHOR
Thorsten Kukuk <kukuk@suse.de>